.mainDiv {
    display: flex;
    justify-content: center;
    background-color: var(--main-green);
    padding: calc(var(--padding-reg) / 6) calc(var(--padding-reg) / 2);
}

.mainDiv img {
    width: 30px;
    height: 30px;
    align-self: center;
}

.mainDiv p {
    font-size: var(--text-s);
    width: 50%;
    text-align: center;
    margin-inline: calc(var(--margin-reg) / 5);
    margin-bottom: 0;
    align-self: center;
}

.mainDiv i {
    align-self: center;
    font-size: var(--heading-m);
}

.formDiv {
    background-color: var(--main-green);
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    padding-bottom: calc(var(--padding-reg) / 2);
    padding-inline: calc(var(--padding-reg) * 2);
}

.formDiv label {
    font-size: var(--text-s);
    margin-bottom: calc(var(--margin-reg) - 35px);
}

.formDiv input {
    margin-bottom: calc(var(--margin-reg) - 25px);
}

.formDiv input:focus {
    outline: none;
}

.formDiv button {
    background-color: var(--main-yellow);
    border: none;
    padding: calc(var(--padding-reg) / 5);
    margin-top: calc(var(--margin-reg) - 25px);
}

.formDiv p {
    font-size: var(--text-s);
    text-align: center;
    margin-bottom: 0;
}

.trans {
    transition: 0.4s ease-in-out;
}

.hide {
    display: none;
}

/* optimize for desktop */

@media (min-width: 1024px) {
}
